function FileData_Pairs(x)
{
x.t("example","peering");
x.t("example","best");
x.t("example","voice");
x.t("example","content-based");
x.t("example","detection");
x.t("example","bittorrent");
x.t("uniquely","typed");
x.t("uniquely","identifying");
x.t("plain","http");
x.t("plain","encrypted");
x.t("feidian","fiesta");
x.t("supports","real-time");
x.t("supports","video");
x.t("supports","text");
x.t("supports","bbs");
x.t("supports","protocol");
x.t("supports","statistics");
x.t("staros","chassis");
x.t("degrade","p2p");
x.t("interfaces","pcrf");
x.t("real-time","dynamic");
x.t("active","cpu");
x.t("active","populated");
x.t("active","session");
x.t("active","standby-mode");
x.t("active","sessmgrs");
x.t("active","packet");
x.t("active","per");
x.t("accomplished","using");
x.t("four","packet");
x.t("modes","session");
x.t("dht","distributed");
x.t("searching","new");
x.t("untested","gnutella");
x.t("passed","http");
x.t("provide","advanced");
x.t("provide","procedures");
x.t("protocols","detected");
x.t("protocols","skype");
x.t("protocols","purposely");
x.t("protocols","requires");
x.t("protocols","part");
x.t("protocols","gtalk");
x.t("protocols","fixed");
x.t("protocols","stealthier");
x.t("protocols","activesync");
x.t("protocols","different");
x.t("protocols","may");
x.t("protocols","interact");
x.t("protocols","typical");
x.t("protocols","capabilities");
x.t("protocols","based");
x.t("protocols","emit");
x.t("protocols","bittorrent");
x.t("manner","clear");
x.t("manner","designed");
x.t("manner","contrast");
x.t("pdsn","p-gw");
x.t("freenet","fring");
x.t("isakmp","iskoot");
x.t("tango","teamspeak");
x.t("blocking","p2p");
x.t("blocking","protocol");
x.t("possible","protocols");
x.t("subscribers/flows","recovery");
x.t("combined","udp");
x.t("exchanges","may");
x.t("simultaneously","include");
x.t("detected","uses");
x.t("detected","skype");
x.t("detected","yahoo");
x.t("detected","simple");
x.t("detected","traffic");
x.t("detected","gnutella");
x.t("detected","data");
x.t("detected","bittorrent");
x.t("detected","jabber");
x.t("detected","edonkey");
x.t("detected","gadu-gadu");
x.t("ps3","qqgame");
x.t("managing","license");
x.t("advantages","p2p");
x.t("(dpi)","stateless");
x.t("hardware","failure");
x.t("pattern","again");
x.t("pattern","application");
x.t("building","internal");
x.t("functional","level");
x.t("clear","differentiation");
x.t("edr","types");
x.t("applied","blocking");
x.t("applied","per");
x.t("meet","specific");
x.t("within","skype");
x.t("within","configured");
x.t("within","first");
x.t("within","known");
x.t("lists","limitations");
x.t("distinctions","different");
x.t("sending","receiving");
x.t("refer","managing");
x.t("refer","enhanced");
x.t("refer","installation");
x.t("situation","non-adc");
x.t("antsp2p","applejuice");
x.t("meebo","audio");
x.t("meebo","msn");
x.t("tvuplayer","twitter");
x.t("contact","cisco");
x.t("static","policy");
x.t("aaamgrs","sessmgr");
x.t("table","kademlia");
x.t("currently","detected");
x.t("heuristic","analysis");
x.t("peer-to-peer","detection");
x.t("required","contact");
x.t("required","voice");
x.t("required","elements");
x.t("markers","identified");
x.t("billing","qos");
x.t("billing","statistics");
x.t("zattoo","prepaid");
x.t("zattoo","system");
x.t("once","chunk");
x.t("paired","one-to-one");
x.t("psc/psc2","recovery");
x.t("psc/psc2","failure");
x.t("related","bittorrent");
x.t("downloaded","plain");
x.t("covers","following");
x.t("peering","manner");
x.t("peering","exchanges");
x.t("unclassified","guildwars");
x.t("unclassified","slingbox");
x.t("unclassified","mgcp");
x.t("unclassified","mute");
x.t("unclassified","freedom");
x.t("unclassified","paltalk");
x.t("openvpn","orb");
x.t("rdp","rdt");
x.t("thunder","tor");
x.t("components","meet");
x.t("action","random");
x.t("action","added");
x.t("codec","possibility");
x.t("codec","replicates");
x.t("codec","unable");
x.t("ssl","packets");
x.t("ssl","encryption");
x.t("ssl","msn");
x.t("loses","state");
x.t("differentiation","function");
x.t("ggsn","ipsg");
x.t("detecting","p2p");
x.t("detecting","protocol");
x.t("qos","support");
x.t("qos","modifications");
x.t("treatments","application");
x.t("video","unclassified");
x.t("video","flow");
x.t("video","detection");
x.t("enabled","rulebase");
x.t("ecsv2","advantages");
x.t("user","interface");
x.t("user","wants");
x.t("creates","lot");
x.t("contexts","functional");
x.t("skype","distinctions");
x.t("skype","yahoo");
x.t("skype","skype");
x.t("skype","marketing");
x.t("skype","i.e");
x.t("skype","traffic");
x.t("skype","window");
x.t("skype","voice");
x.t("skype","known");
x.t("skype","audio");
x.t("skype","detection");
x.t("skype","protocol");
x.t("skype","edonkey");
x.t("fiesta","filetopia");
x.t("yahoo","yahoo");
x.t("yahoo","messenger");
x.t("yahoo","adc");
x.t("yahoo","http");
x.t("yahoo","voice/non-voice");
x.t("yahoo","configured");
x.t("yahoo","games");
x.t("yahoo","audio");
x.t("yahoo","msn");
x.t("drops","network");
x.t("handled","appropriately");
x.t("hash","table");
x.t("download","download");
x.t("download","itself");
x.t("uses","ssl");
x.t("uses","edonkey");
x.t("kazaa","client");
x.t("highly","accurate");
x.t("dofus","edonkey");
x.t("vtun","warcraft3");
x.t("winny","yahoo");
x.t("winny","winny");
x.t("winny","client");
x.t("winny","world");
x.t("support","following");
x.t("support","including");
x.t("support","achieved");
x.t("marking","applied");
x.t("deployment","requirements");
x.t("interface","accept");
x.t("interface","include");
x.t("interface","charging");
x.t("state","due");
x.t("state","based");
x.t("state","starts");
x.t("early","next");
x.t("basic","functionality");
x.t("basic","system");
x.t("best","meets");
x.t("fact","p2p");
x.t("guildwars","half-life");
x.t("rdt","real");
x.t("ultrabac","usenet");
x.t("type","edr");
x.t("type","prepaid");
x.t("type","flow");
x.t("asr","5x00");
x.t("pdf","adc");
x.t("categories","charging");
x.t("migration","fails");
x.t("contributes","20-30");
x.t("marketing","presentation");
x.t("time","uniquely");
x.t("time","example");
x.t("time","configured");
x.t("time","activesync");
x.t("packets","codec");
x.t("packets","kazaa");
x.t("packets","single");
x.t("packets","need");
x.t("packets","http");
x.t("packets","provides");
x.t("packets","stream");
x.t("packets","voice");
x.t("packets","choosing");
x.t("packets","travel");
x.t("packets","investigated");
x.t("packets","drop");
x.t("packets","protocol");
x.t("packets","dropped");
x.t("purposely","publish");
x.t("purposely","avoid");
x.t("creators","protocols");
x.t("hamachivpn","iax");
x.t("calls","adc");
x.t("calls","voice");
x.t("calls","achieved");
x.t("considerable","degradable");
x.t("initially","default");
x.t("443","scenarios");
x.t("lot","tcp");
x.t("(ecs)","functionality");
x.t("however","kademlia");
x.t("however","p2p");
x.t("tvants","tvuplayer");
x.t("poised","process");
x.t("multiple","packets");
x.t("multiple","flows");
x.t("subscriber","state");
x.t("subscriber","stateful");
x.t("subscriber","session");
x.t("subscriber","profile");
x.t("subscriber","authentication");
x.t("subscriber","system");
x.t("(pscs/psc2s)","standby");
x.t("browser","detected");
x.t("i.e","text");
x.t("product","poised");
x.t("product","capability");
x.t("product","administration");
x.t("guides","provide");
x.t("detect","protocols");
x.t("detect","network");
x.t("detect","traffic");
x.t("detect","control");
x.t("detect","following");
x.t("behavioral","detection");
x.t("blackberry","citrix");
x.t("default","subscriber");
x.t("one-to-one","aaamgrs");
x.t("limitations","heuristic");
x.t("limitations","adc");
x.t("limitations","section");
x.t("text","chat");
x.t("messenger","startup");
x.t("confidence","unique");
x.t("among","users");
x.t("pando","popo");
x.t("pando","pandora");
x.t("slingbox","sopcast");
x.t("xdcc","yahoo");
x.t("indication","revenue");
x.t("achieving","degradation");
x.t("updates","during");
x.t("engine","reports");
x.t("signature","easier");
x.t("card","hardware");
x.t("card","migration");
x.t("card","perform");
x.t("card","standby-mode");
x.t("card","made");
x.t("new","standby-mode");
x.t("new","peers");
x.t("planned","packet");
x.t("advanced","user");
x.t("certain","clients");
x.t("certain","patterns");
x.t("offer","services");
x.t("single","flow");
x.t("client-server","manner");
x.t("designed","p2p");
x.t("publish","specifications");
x.t("care","p2p");
x.t("premium","billing");
x.t("innovative","highly");
x.t("iptv","irc");
x.t("license","requirements");
x.t("license","may");
x.t("license","keys");
x.t("licensed","cisco");
x.t("size","achieving");
x.t("includes","modifying");
x.t("desirable","p2p");
x.t("passes","http");
x.t("adc","supports");
x.t("adc","interfaces");
x.t("adc","packets");
x.t("adc","product");
x.t("adc","overview");
x.t("adc","session");
x.t("adc","in-line");
x.t("adc","solution");
x.t("adc","content-based");
x.t("adc","release");
x.t("adc","works");
x.t("adc","utilizes");
x.t("adc","users");
x.t("need","dynamic");
x.t("need","dropped");
x.t("file","user");
x.t("file","sharing");
x.t("file","uploading");
x.t("file","transfer");
x.t("file","downloading");
x.t("pplive","ppstream");
x.t("policies","per-protocol");
x.t("appropriately","using");
x.t("http","possible");
x.t("http","detected");
x.t("http","packets");
x.t("http","engine");
x.t("http","traffic");
x.t("http","analyzer");
x.t("http","downloads");
x.t("http","deep");
x.t("cpu","active");
x.t("cpu","psc/psc2");
x.t("cpu","number");
x.t("cpu","two");
x.t("presentation","purposes");
x.t("stateful","depends");
x.t("again","re-learns");
x.t("tor","truphone");
x.t("actions","applied");
x.t("policing","tos");
x.t("policing","limiting");
x.t("cisco","asr");
x.t("cisco","account");
x.t("cisco","feature");
x.t("cisco","systems");
x.t("installing","verifying");
x.t("during","active");
x.t("during","yahoo");
x.t("during","subscriber");
x.t("treated","group");
x.t("group","ruledefs");
x.t("3.0","provide");
x.t("udp","contributes");
x.t("udp","tcp");
x.t("udp","flows");
x.t("re-learns","subscriber");
x.t("guide","adc");
x.t("guide","provides");
x.t("guide","p2p");
x.t("guide","chassis");
x.t("guide","using");
x.t("network","codec");
x.t("network","skype");
x.t("network","deployment");
x.t("network","considerable");
x.t("network","traffic");
x.t("network","operators");
x.t("network","service");
x.t("network","applying");
x.t("network","operator");
x.t("network","bandwidth");
x.t("simple","packet");
x.t("oovoo","openft");
x.t("oovoo","orb");
x.t("shoutcast","skinny");
x.t("tos","marking");
x.t("voip","calls");
x.t("voip","clients");
x.t("voip","presence");
x.t("voip","call");
x.t("images","downloaded");
x.t("images","ads");
x.t("due","task");
x.t("overview","adc");
x.t("overview","p2p");
x.t("overview","chapter");
x.t("overview","application");
x.t("overview","packet");
x.t("recommended","select");
x.t("traffic","blocking");
x.t("traffic","skype");
x.t("traffic","passes");
x.t("traffic","file");
x.t("traffic","network");
x.t("traffic","follows");
x.t("traffic","marked");
x.t("traffic","initial");
x.t("traffic","generated");
x.t("traffic","third-party");
x.t("traffic","online");
x.t("traffic","msn");
x.t("traffic","created");
x.t("traffic","management");
x.t("traffic","behavior");
x.t("traffic","bandwidth");
x.t("udr","types");
x.t("possibility","packets");
x.t("fails","standby");
x.t("features","chat");
x.t("features","client");
x.t("tcp","rules");
x.t("tcp","flows");
x.t("buttons","sounds");
x.t("depends","building");
x.t("products","ggsn");
x.t("requires","recognizing");
x.t("requires","information");
x.t("crossfire","ddlink");
x.t("via","report");
x.t("via","bulkstats");
x.t("pdp","context");
x.t("requirements","adc");
x.t("requirements","additional");
x.t("requirements","information");
x.t("requirements","application");
x.t("kademlia","protocol");
x.t("kademlia","used");
x.t("sounds","plug-ins");
x.t("functionality","sending");
x.t("functionality","core");
x.t("functionality","information");
x.t("filetopia","florensia");
x.t("filetopia","fring");
x.t("google","talk");
x.t("iskoot","itunes");
x.t("iskoot","jabber");
x.t("account","representative");
x.t("durations","random");
x.t("range","packets");
x.t("range","drop");
x.t("name","rel");
x.t("name","rulebase");
x.t("checkpointed","session");
x.t("checkpointed","information");
x.t("typed","packet");
x.t("facetime","fasttrack");
x.t("funshion","gadu-gadu");
x.t("imesh","irc");
x.t("imesh","imo");
x.t("qqlive","skype");
x.t("qqlive","quake");
x.t("spotify","ssdp");
x.t("warcraft","xbox");
x.t("clients","skype");
x.t("clients","display");
x.t("clients","gnutella");
x.t("clients","may");
x.t("clients","azureus");
x.t("clients","detection");
x.t("clients","jabber");
x.t("enables","grouping");
x.t("gateway","aaa");
x.t("gateway","per-subscriber");
x.t("populated","using");
x.t("tasks","newly");
x.t("follows","gnutella");
x.t("analyzer","http");
x.t("analyzer","patterns");
x.t("avoid","detection");
x.t("voice/non-voice","zattoo");
x.t("voice/non-voice","mute");
x.t("direct","indication");
x.t("base","charging");
x.t("perform","session");
x.t("part","traffic");
x.t("part","gnutella");
x.t("provides","basic");
x.t("provides","overview");
x.t("provides","resilience");
x.t("classification","requires");
x.t("maplestory","meebo");
x.t("quicktime","rdp");
x.t("usenet","uusee");
x.t("viber","vpn-x");
x.t("session","includes");
x.t("session","means");
x.t("session","recovery");
x.t("session","information");
x.t("illustrates","packets");
x.t("sessmgr","sends");
x.t("sessmgr","recovery");
x.t("sessmgr","task");
x.t("sessmgr","failure");
x.t("sessmgr","created");
x.t("sessmgr","aaamgr");
x.t("sessmgr","standby");
x.t("mirrored","standby-mode");
x.t("chat","detected");
x.t("chat","file");
x.t("chat","instant");
x.t("window","within");
x.t("window","buttons");
x.t("window","modifying");
x.t("identified","fact");
x.t("identified","confidence");
x.t("place","ensure");
x.t("makes","innovative");
x.t("sopcast","soulseek");
x.t("truphone","tunnelvoice");
x.t("prepaid","postpaid");
x.t("5x00","chassis");
x.t("representative","license");
x.t("representative","detailed");
x.t("profile","assumed");
x.t("sends","checkpointed");
x.t("tel","408-526-4000");
x.t("respective","product");
x.t("p2p","protocols");
x.t("p2p","voip");
x.t("p2p","traffic");
x.t("p2p","voice");
x.t("p2p","processing");
x.t("p2p","term");
x.t("p2p","rules");
x.t("p2p","detection");
x.t("p2p","application");
x.t("p2p","protocol");
x.t("p2p","applications");
x.t("p2p","analysis");
x.t("p2p","flows");
x.t("hog","network");
x.t("rest","non-adc");
x.t("applejuice","ares");
x.t("encrypted","bittorrent");
x.t("encrypted","edonkey");
x.t("un-encrypted","plain-encrypted");
x.t("records","used");
x.t("records","including");
x.t("encoded","multiple");
x.t("degradation","voice");
x.t("decision","made");
x.t("modifying","main");
x.t("modifying","subscriber\u2019s");
x.t("pulled","gateway");
x.t("web","browser");
x.t("ipsg","pdsn");
x.t("controlling","functions");
x.t("gtalk","meebo");
x.t("gtalk","oscar");
x.t("string","pattern");
x.t("downloads","yahoo");
x.t("downloads","msn");
x.t("in-line","service");
x.t("procedures","chapter");
x.t("procedures","configure");
x.t("procedures","intra-chassis");
x.t("receiving","information");
x.t("stream","winmx");
x.t("stream","scydo");
x.t("stream","(s)");
x.t("inspection","(dpi)");
x.t("inspection","however");
x.t("inspection","limitations");
x.t("specifications","small");
x.t("itunes","jabber");
x.t("flow","winny");
x.t("flow","multiple");
x.t("flow","policing");
x.t("flow","created");
x.t("flow","following");
x.t("ports","443");
x.t("three","active");
x.t("emule","supports");
x.t("sharing","protocols");
x.t("sharing","file");
x.t("marked","skype");
x.t("characteristic","protocols");
x.t("small","class");
x.t("functions","example");
x.t("functions","place");
x.t("techniques","adc");
x.t("solution","detect");
x.t("e-gcdrs","specific");
x.t("random","drop");
x.t("random","packet");
x.t("random","seconds");
x.t("quality","chunk");
x.t("request","contains");
x.t("activated","p2p");
x.t("activated","packet");
x.t("dpi","protocols");
x.t("dpi","advantages");
x.t("dpi","adc");
x.t("contrast","client-server");
x.t("irc","isakmp");
x.t("irc","iskoot");
x.t("octoshape","ogg");
x.t("configured","passed");
x.t("configured","range");
x.t("configured","variety");
x.t("licenses","refer");
x.t("voice","detected");
x.t("voice","calls");
x.t("voice","quality");
x.t("voice","data");
x.t("voice","information");
x.t("voice","detection");
x.t("voice","call");
x.t("revenue","impact");
x.t("calculate","voip");
x.t("choosing","random");
x.t("supported","initially");
x.t("travel","system");
x.t("display","advertisements");
x.t("sometimes","early");
x.t("ecs","refer");
x.t("recognizing","real");
x.t("operators","care");
x.t("operators","need");
x.t("content-based","billing");
x.t("content-based","premium");
x.t("uploading","plain");
x.t("uploading","downloading");
x.t("uusee","winny");
x.t("uusee","veoh");
x.t("gadu-gadutest","gnutella");
x.t("dropping","packets");
x.t("period","time");
x.t("period","voice");
x.t("resilience","random");
x.t("degradable","voice");
x.t("aaa","service");
x.t("occurs","planned");
x.t("occurs","recovery");
x.t("next","flow");
x.t("select","configuration");
x.t("means","protocols");
x.t("means","acl");
x.t("clearly","differentiate");
x.t("fixed","markers");
x.t("gnutella","udp");
x.t("gnutella","google");
x.t("gnutella","clients");
x.t("gnutella","client");
x.t("gnutella","protocol");
x.t("gnutella","morpheus");
x.t("media","stream");
x.t("stealthnet","steam");
x.t("feature","license");
x.t("feature","separate");
x.t("feature","applicable");
x.t("first","packet");
x.t("first","seconds");
x.t("accept","policy");
x.t("per-subscriber","static");
x.t("ads","during");
x.t("fail","affected");
x.t("control","licensed");
x.t("control","voip");
x.t("control","overview");
x.t("control","(adc)");
x.t("control","technology");
x.t("(adc)","in-line");
x.t("stealthier","challenging");
x.t("activesync","applejuice");
x.t("activesync","aimini");
x.t("ogg","oovoo");
x.t("warcraft3","whatsapp");
x.t("number","simultaneous");
x.t("number","standby");
x.t("presence","generate");
x.t("minutes","configure");
x.t("processing","ecsv2");
x.t("processing","card");
x.t("processing","dpi");
x.t("processing","cards");
x.t("setup","p2p");
x.t("meets","service");
x.t("function","node");
x.t("function","client");
x.t("enough","network");
x.t("gmail","gnutella");
x.t("myspace","netmotion");
x.t("tunnel","zattoo");
x.t("reporting","analyzing");
x.t("reporting","postpaid");
x.t("statically","static");
x.t("chapter","covers");
x.t("chapter","provides");
x.t("chapter","chapter");
x.t("chapter","system");
x.t("different","contexts");
x.t("different","preventing");
x.t("different","data");
x.t("different","protocol");
x.t("may","simultaneously");
x.t("may","required");
x.t("may","clearly");
x.t("may","enough");
x.t("may","strange");
x.t("may","accurate");
x.t("may","undetected");
x.t("particular","flow");
x.t("particular","event");
x.t("particular","protocol");
x.t("unique","protocol");
x.t("distributions","network");
x.t("citrix","clubpenguin");
x.t("winmx","winny");
x.t("software","management");
x.t("investigated","handled");
x.t("recovery","accomplished");
x.t("recovery","support");
x.t("recovery","limitations");
x.t("recovery","cpu");
x.t("recovery","p2p");
x.t("recovery","procedures");
x.t("recovery","task");
x.t("recovery","coupled");
x.t("recovery","work");
x.t("recovery","performed");
x.t("recovery","intra-chassis");
x.t("processes","sessmgrs");
x.t("cannot","combined");
x.t("cannot","detected");
x.t("cannot","detect");
x.t("cannot","made");
x.t("talk","imesh");
x.t("talk","audio");
x.t("kungfu","world");
x.t("report","records");
x.t("detailed","information");
x.t("stateless","detection");
x.t("strange","patterns");
x.t("legitimate","excess");
x.t("directconnect","dofus");
x.t("directconnect","edonkey");
x.t("types","within");
x.t("types","specific");
x.t("types","summarizing");
x.t("analyzing","per-protocol");
x.t("section","lists");
x.t("section","software");
x.t("release","p2p");
x.t("release","bittorrent");
x.t("games","images");
x.t("games","msn");
x.t("internal","state");
x.t("works","adc");
x.t("works","conjuction");
x.t("node","function");
x.t("node","node");
x.t("fair","distributions");
x.t("ddlink","directconnect");
x.t("popo","pplive");
x.t("ssdp","stealthnet");
x.t("capability","detect");
x.t("impact","network");
x.t("added","option");
x.t("important","feature");
x.t("important","order");
x.t("initial","setup");
x.t("client","supports");
x.t("client","detected");
x.t("client","creates");
x.t("client","emule");
x.t("client","specific");
x.t("client","server");
x.t("excess","usage");
x.t("manolito","maplestory");
x.t("manolito","msn");
x.t("mgcp","msn");
x.t("diameter","interface");
x.t("rel","interface");
x.t("scenarios","http");
x.t("reports","invalid");
x.t("invalid","packets");
x.t("task","new");
x.t("task","failure");
x.t("task","running");
x.t("task","renamed");
x.t("standby-mode","sessmgr");
x.t("standby-mode","task");
x.t("term","used");
x.t("slightly","different");
x.t("level","means");
x.t("armagettron","battlefield");
x.t("icecast","imesh");
x.t("oscar","yahoo");
x.t("oscar","voip");
x.t("oscar","aol");
x.t("oscar","paltalk");
x.t("tunnelvoice","tvants");
x.t("licensing","requirements");
x.t("replicates","information");
x.t("groups","ruledefs");
x.t("known","peer-to-peer");
x.t("known","ports");
x.t("known","period");
x.t("utilizes","enhanced");
x.t("header","packets");
x.t("header","inspection");
x.t("header","flows");
x.t("given","content");
x.t("limiting","number");
x.t("limiting","bandwidth");
x.t("option","degrade");
x.t("least","four");
x.t("identifying","p2p");
x.t("identifying","characteristic");
x.t("ensure","fair");
x.t("per-protocol","statistics");
x.t("event","e-gcdrs");
x.t("upon","detection");
x.t("randomly","dropping");
x.t("embedded","web");
x.t("causing","drop");
x.t("ares","armagettron");
x.t("ares","battlefield");
x.t("soulseek","uusee");
x.t("soulseek","splashfighter");
x.t("windows","media");
x.t("and/or","contact");
x.t("made","active");
x.t("made","once");
x.t("made","skype");
x.t("rules","categories");
x.t("rules","during");
x.t("rules","cannot");
x.t("rules","work");
x.t("rules","ruledef");
x.t("sessmgrs","active");
x.t("sessmgrs","paired");
x.t("sessmgrs","standby");
x.t("peers","file");
x.t("encryption","cannot");
x.t("seen","analyzer");
x.t("regularly","sometimes");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","information");
x.t("include","client");
x.t("include","identifying");
x.t("include","embedded");
x.t("challenging","detect");
x.t("technology","makes");
x.t("battlefield","bittorrent");
x.t("openft","openvpn");
x.t("skinny","skype");
x.t("variety","components");
x.t("keys","section");
x.t("failure","example");
x.t("failure","cpu");
x.t("failure","sessmgr");
x.t("failure","occurs");
x.t("failure","failure");
x.t("failure","packet");
x.t("core","network");
x.t("running","staros");
x.t("running","active");
x.t("running","particular");
x.t("usage","given");
x.t("usage","bandwidth");
x.t("similar","treatments");
x.t("teamviewer","thunder");
x.t("xbox","xdcc");
x.t("additional","information");
x.t("interval","seconds");
x.t("easier","p2p");
x.t("named","kademlia");
x.t("main","skype");
x.t("scydo","rfactor");
x.t("veoh","viber");
x.t("specific","related");
x.t("specific","network");
x.t("specific","particular");
x.t("specific","licensing");
x.t("specific","3gpp");
x.t("specific","patterns");
x.t("several","charging");
x.t("figure","illustrates");
x.t("advertisements","images");
x.t("implementation","dht");
x.t("charging","action");
x.t("charging","support");
x.t("charging","policies");
x.t("charging","overview");
x.t("charging","rulebase");
x.t("charging","services");
x.t("charging","systems");
x.t("charging","policy");
x.t("charging","service");
x.t("charging","rulebases");
x.t("p-gw","detecting");
x.t("generate","traffic");
x.t("generate","records");
x.t("generated","rest");
x.t("mute","myspace");
x.t("mute","nimbuzz");
x.t("teamspeak","teamviewer");
x.t("process","network");
x.t("rulebase","treated");
x.t("rulebase","name");
x.t("rulebase","statically");
x.t("radio","traffic");
x.t("bbs","currently");
x.t("services","detected");
x.t("services","voice");
x.t("services","administration");
x.t("(s)","running");
x.t("(s)","discarding");
x.t("non-adc","users");
x.t("clubpenguin","crossfire");
x.t("aol","audio");
x.t("qqgame","qqlive");
x.t("splashfighter","spotify");
x.t("runs","cisco");
x.t("decode","required");
x.t("systems","base");
x.t("systems","tel");
x.t("authentication","following");
x.t("third-party","plug-ins");
x.t("opening","window");
x.t("sees","pattern");
x.t("dynamic","network");
x.t("dynamic","policy");
x.t("transfer","detected");
x.t("transfer","video");
x.t("transfer","blackberry");
x.t("transfer","cannot");
x.t("transfer","services");
x.t("transfer","data");
x.t("imo","iptv");
x.t("kontiki","manolito");
x.t("netmotion","nimbuzz");
x.t("context","per");
x.t("platform","requirements");
x.t("separate","feature");
x.t("online","detect");
x.t("drop","within");
x.t("drop","time");
x.t("drop","decision");
x.t("drop","interval");
x.t("drop","charging");
x.t("drop","detection");
x.t("drop","achieved");
x.t("applicable","voip");
x.t("instant","messaging");
x.t("purposes","opening");
x.t("information","uniquely");
x.t("information","refer");
x.t("information","product");
x.t("information","adc");
x.t("information","installing");
x.t("information","ecs");
x.t("information","important");
x.t("information","specific");
x.t("information","chunk");
x.t("information","across");
x.t("information","aaamgr");
x.t("configure","required");
x.t("configure","basic");
x.t("configure","drop");
x.t("interact","peering");
x.t("typical","packet");
x.t("preventing","detection");
x.t("capabilities","real");
x.t("facebook","facetime");
x.t("audio","unclassified");
x.t("audio","video");
x.t("audio","slingbox");
x.t("msn","http");
x.t("msn","voice/non-voice");
x.t("msn","gtalk");
x.t("msn","games");
x.t("msn","oscar");
x.t("msn","audio");
x.t("msn","msn");
x.t("msn","applications");
x.t("stun","tango");
x.t("freedom","tunnel");
x.t("data","network");
x.t("data","encoded");
x.t("data","types");
x.t("data","usage");
x.t("data","transfer");
x.t("messaging","detected");
x.t("detection","protocols");
x.t("detection","enabled");
x.t("detection","creators");
x.t("detection","desirable");
x.t("detection","p2p");
x.t("detection","techniques");
x.t("detection","fail");
x.t("detection","control");
x.t("detection","cannot");
x.t("detection","may");
x.t("detection","traditional");
x.t("detection","based");
x.t("detection","system");
x.t("detection","following");
x.t("detection","deep");
x.t("detection","morpheus");
x.t("traditional","manner");
x.t("result","situation");
x.t("appropriate","controlling");
x.t("fasttrack","feidian");
x.t("fasttrack","ssl");
x.t("fasttrack","filetopia");
x.t("orb","http");
x.t("orb","oscar");
x.t("twitter","ultrabac");
x.t("happens","traffic");
x.t("happens","minutes");
x.t("newly","activated");
x.t("azureus","3.0");
x.t("fax","408-527-0883");
x.t("application","type");
x.t("application","header");
x.t("application","detection");
x.t("application","system");
x.t("formerly","known");
x.t("postpaid","adc");
x.t("postpaid","charging");
x.t("policy","updates");
x.t("policy","pulled");
x.t("policy","supported");
x.t("policy","rules");
x.t("policy","acls");
x.t("policy","category");
x.t("acl","name");
x.t("coupled","sessmgr");
x.t("described","respective");
x.t("modifications","similar");
x.t("paltalk","pando");
x.t("wii","windows");
x.t("simultaneous","p2p");
x.t("overwritten","gateway");
x.t("mirroring","sessmgr");
x.t("administration","guides");
x.t("administration","guide");
x.t("topics","adc");
x.t("two","example");
x.t("two","modes");
x.t("two","slightly");
x.t("protocol","detected");
x.t("protocol","type");
x.t("protocol","however");
x.t("protocol","behavioral");
x.t("protocol","certain");
x.t("protocol","file");
x.t("protocol","traffic");
x.t("protocol","identified");
x.t("protocol","random");
x.t("protocol","operators");
x.t("protocol","may");
x.t("protocol","particular");
x.t("protocol","release");
x.t("protocol","named");
x.t("protocol","implementation");
x.t("protocol","(s)");
x.t("protocol","transfer");
x.t("protocol","detection");
x.t("enhanced","charging");
x.t("users","network");
x.t("users","may");
x.t("users","include");
x.t("users","generate");
x.t("users","result");
x.t("downloading","plain");
x.t("downloading","uploading");
x.t("gamekit","gmail");
x.t("steam","stun");
x.t("summarizing","data");
x.t("3gpp","upon");
x.t("chassis","configured");
x.t("chassis","and/or");
x.t("chassis","running");
x.t("varies","protocol");
x.t("done","http");
x.t("done","dpi");
x.t("20-30","gnutella");
x.t("applications","example");
x.t("applications","detected");
x.t("applications","hog");
x.t("applications","different");
x.t("aimini","antsp2p");
x.t("florensia","freenet");
x.t("quake","quicktime");
x.t("unable","decode");
x.t("acls","rulebases");
x.t("work","group");
x.t("work","least");
x.t("based","signature");
x.t("based","certain");
x.t("based","strange");
x.t("itself","uses");
x.t("startup","detected");
x.t("emit","patterns");
x.t("conjuction","following");
x.t("real","time");
x.t("real","media");
x.t("packet","drops");
x.t("packet","udp");
x.t("packet","classification");
x.t("packet","inspection");
x.t("packet","processing");
x.t("packet","header");
x.t("packet","dropped");
x.t("accurate","happens");
x.t("accurate","protocol");
x.t("rc4-encrypted","file");
x.t("discarding","traffic");
x.t("call","file");
x.t("call","durations");
x.t("call","period");
x.t("call","important");
x.t("call","happens");
x.t("call","varies");
x.t("call","duration");
x.t("created","p2p");
x.t("created","recovery");
x.t("created","application");
x.t("order","session");
x.t("renamed","made");
x.t("service","(ecs)");
x.t("service","subscriber");
x.t("service","recommended");
x.t("service","works");
x.t("service","runs");
x.t("service","formerly");
x.t("service","model");
x.t("system","supports");
x.t("system","loses");
x.t("system","configuration");
x.t("system","sees");
x.t("system","administration");
x.t("system","using");
x.t("model","configure");
x.t("model","described");
x.t("elements","model");
x.t("following","protocols");
x.t("following","actions");
x.t("following","products");
x.t("following","p2p");
x.t("following","figure");
x.t("following","topics");
x.t("used","searching");
x.t("used","calculate");
x.t("used","two");
x.t("bittorrent","skype");
x.t("bittorrent","file");
x.t("bittorrent","features");
x.t("bittorrent","clients");
x.t("bittorrent","un-encrypted");
x.t("bittorrent","directconnect");
x.t("bittorrent","orb");
x.t("bittorrent","protocol");
x.t("bittorrent","edonkey");
x.t("management","functions");
x.t("management","operations");
x.t("pandora","popo");
x.t("rfactor","secondlife");
x.t("chunk","packets");
x.t("chunk","size");
x.t("corresponding","names");
x.t("undetected","protocols");
x.t("cards","(pscs/psc2s)");
x.t("wants","download");
x.t("starts","detecting");
x.t("using","adc");
x.t("using","checkpointed");
x.t("using","mirrored");
x.t("using","procedures");
x.t("using","ruledefs");
x.t("using","bulkstats");
x.t("differentiate","two");
x.t("class","p2p");
x.t("jabber","ssl");
x.t("jabber","offer");
x.t("jabber","clients");
x.t("jabber","manolito");
x.t("jabber","kontiki");
x.t("jabber","jabber");
x.t("installation","guide");
x.t("duration","adc");
x.t("duration","direct");
x.t("dropped","within");
x.t("dropped","codec");
x.t("dropped","network");
x.t("ruledefs","group");
x.t("ruledefs","enables");
x.t("ruledefs","p2p");
x.t("ruledefs","charging");
x.t("ruledefs","corresponding");
x.t("deep","packet");
x.t("edonkey","file");
x.t("edonkey","p2p");
x.t("edonkey","client");
x.t("edonkey","facebook");
x.t("edonkey","fasttrack");
x.t("edonkey","protocol");
x.t("edonkey","edonkey");
x.t("plain-encrypted","rc4-encrypted");
x.t("gadu-gadu","radio");
x.t("gadu-gadu","gamekit");
x.t("nimbuzz","oovoo");
x.t("nimbuzz","octoshape");
x.t("statistics","via");
x.t("statistics","reporting");
x.t("statistics","using");
x.t("per","active");
x.t("per","pdp");
x.t("per","p2p");
x.t("across","multiple");
x.t("pcrf","diameter");
x.t("grouping","rules");
x.t("acs","recovery");
x.t("distributed","hash");
x.t("morpheus","clients");
x.t("morpheus","client");
x.t("ruledef","cisco");
x.t("behavior","p2p");
x.t("applying","appropriate");
x.t("half-life","hamachivpn");
x.t("ppstream","ps3");
x.t("ppstream","qqlive");
x.t("secondlife","shoutcast");
x.t("whatsapp","wii");
x.t("world","warcraft");
x.t("world","kungfu");
x.t("operations","chapter");
x.t("operator","adc");
x.t("subscriber\u2019s","policy");
x.t("names","activated");
x.t("names","several");
x.t("analysis","subscriber");
x.t("analysis","done");
x.t("performed","using");
x.t("without","string");
x.t("occur","multiple");
x.t("bandwidth","applied");
x.t("bandwidth","among");
x.t("bandwidth","adc");
x.t("bandwidth","policing");
x.t("bandwidth","traffic");
x.t("bandwidth","legitimate");
x.t("vpn-x","vtun");
x.t("bulkstats","via");
x.t("bulkstats","platform");
x.t("including","policing");
x.t("including","udr");
x.t("achieved","random");
x.t("achieved","randomly");
x.t("achieved","mirroring");
x.t("intra-chassis","session");
x.t("aaamgr","tasks");
x.t("aaamgr","processes");
x.t("aaamgr","task");
x.t("aaamgr","acs");
x.t("standby","cpu");
x.t("standby","sessmgr");
x.t("standby","three");
x.t("standby","sessmgrs");
x.t("standby","packet");
x.t("patterns","part");
x.t("patterns","first");
x.t("patterns","causing");
x.t("patterns","seen");
x.t("patterns","regularly");
x.t("patterns","occur");
x.t("fring","funshion");
x.t("fring","gadu-gadutest");
x.t("iax","icecast");
x.t("rulebases","pdf");
x.t("rulebases","groups");
x.t("category","request");
x.t("assumed","overwritten");
x.t("affected","subscribers/flows");
x.t("server","functionality");
x.t("server","protocol");
x.t("content","type");
x.t("flows","untested");
x.t("flows","currently");
x.t("flows","qos");
x.t("flows","subscriber");
x.t("flows","without");
x.t("verifying","licenses");
x.t("seconds","within");
x.t("seconds","voice");
x.t("seconds","packet");
x.t("contains","names");
x.t("plug-ins","skype");
x.t("plug-ins","plug-ins");
}
